.special-conditions-block {
    padding: 5rem 0;
}

.special-conditions-block .container {
    display: grid;
    grid-template-columns: 1fr 1fr; 
    gap: 0.625rem;
    align-items: center;
}
.special-conditions-block .title_block{
    padding-top: 6.875rem;
}
.special-conditions-block .video_wrapper {
    width: 100%;
    height: 100%;
}
.special-conditions-block .video_wrapper img{
    width: 100%;
}
.special-conditions-block .video_element {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
    box-shadow: 0 10px 30px rgba(0,0,0,0.1);
}

.special-conditions-block .image_block {
    height: 18.4375rem;
    width: 17.1875rem;
}

.special-conditions-block .image_block img {
    width: 100%;
    height: auto;
    display: block;
}
.special-conditions-block .text_block{
    gap: 4.625rem;
    background: #FFFAF0;
    padding: 4.0625rem 4.5625rem 4.0625rem 4.5625rem;
    height: stretch;
}
.special-conditions-block .desc_block{
    font-family: "Manrope";
    font-size: 1.5rem;
    font-weight: 500;
    color: var(--black);
    letter-spacing: -3%;
    line-height: 130%;
}
@media screen and (max-width: 959px) {
    .special-conditions-block .container {
        grid-template-columns: 1fr; 
    }
    .special-conditions-block .text_block{
        order: 1;
        gap: 1.5625rem;
        padding: 1.625rem 1rem;
    }
    .special-conditions-block .text_block .heading-4{
        font-size: 1.75rem;
    }
    .special-conditions-block .video_wrapper{
        order: 2;
    }
    .special-conditions-block .desc_block{
        font-size: 0.9375rem;
    }
    .special-conditions-block .image_block{
        width: 6.25rem;
        height: auto;
    }
    .special-conditions-block .title_block{
        padding-top: 1rem;
    }
}